Package: dejsem-client
Version: VERSION
Architecture: all
Depends: dejsem-common (= VERSION), xclip, python3-crypto
Section: network
Priority: optional
Maintainer: hh@hh.cz
Description: Clipboard and files exchange mediator, client code

